Subject: re URL

From: Eve Varma <[email-masked]>
Date: Thu, 27 Jul 2000 21:20:02 -0400

Greetings!

My apologies for the inconvenience, but may I ask if you already
downloaded a copy of "Carrier Needs Regarding Survivability and
Maintenance for Switched Optical Networks" from

http://www.cybercomm.net/~meiden/drafts/draft-hayata-ipo-carrier-needs.txt

could you please discard it, hit reload, and look at the current one.  I
confess I ran into a Word (ugh...) to txt conversion problem related to
change tracking that I did not notice until about 10 minutes ago.  

                              Thanks ever so much,
                                   Eve Varma